<mat-card class="mat-elevation-z4">
  <button (click)="close()" mat-button>
    <mat-icon>keyboard_backspace</mat-icon>
  </button>
  <mat-card-header>
    <div
      mat-card-avatar
      class="artistImg"
      style="background-image: url(
    {{ artistImg.url }}); background-size: cover"
    ></div>
    <mat-card-title>{{ artist.name }}</mat-card-title>
    <mat-card-subtitle>
      <!-- <mat-icon>radio</mat-icon> -->
      <span>{{ artist.listeners }}</span>
      {{ bio.published }}
    </mat-card-subtitle>
    {{ bio.summary }}
  </mat-card-header>
  <!--  <img
      mat-card-image
      src="https://material.angular.io/assets/img/examples/shiba2.jpg"
      alt="Photo of a Shiba Inu"
    /> -->
  <mat-card-content>
    <mat-chip-list
      class="example-chip"
      cdkDropList
      cdkDropListOrientation="horizontal"
    >
      <p>{{ bio.content }}</p>
      <mat-chip class="example-box" cdkDrag *ngFor="let g of artist.genres">
        {{ g }}
      </mat-chip>
    </mat-chip-list>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button>INFO</button>
    <a href="{{ artist.lUrl }}" target="_blank">
      <button mat-button>LAST.FM</button>
    </a>
    <a href="{{ artist.sUrl }}" target="_blank">
      <button mat-button>Spotify</button></a
    >
  </mat-card-actions>
</mat-card>
